p5.30-package-deprecationmanager

v 0.170.0

Manage deprecation warnings for your distribution


https://metacpan.org/pod/Package::DeprecationManager

To install p5.30-package-deprecationmanager, paste this in macOS terminal after installing MacPorts

sudo port install p5.30-package-deprecationmanager

Add to my watchlist

Installations 1
Requested Installations 0